CONVERTQUOTA(8)

NUME
convertquota - convertește cotele din vechiul format de fișier în cel nou

SINOPSIS
convertquota [ -ug ] -e punct-montare

convertquota [ -ug ] -f format-vechi,format-nou punct-montare

DESCRIERE
convertquota convertește vechile fișiere de cote quota.user și quota.group în fișiere aquota.user și aquota.group în noul format utilizat în prezent de 2.4.0-ac? și mai nou sau de nucleele SuSE sau Red Hat Linux 2.4 pe sistem-fișiere.

Noul format de fișier permite utilizarea cotelor pentru uids / gids pe 32 de biți, stabilirea de cote pentru root, contabilizarea spațiului utilizat în octeți (permițând astfel utilizarea cotelor în ReiserFS) și este, de asemenea, independent de arhitectură. Acest format introduce Radix Tree (o formă simplă de structură arborescentă) în fișierul de cote.

OPȚIUNI

-u, --user
    convertește fișierul de cote de utilizator. Acesta este modul implicit.

-g, --group
    convertește fișierul de cote de grup.

-f, --convert-format format-vechi,format-nou
    convertește fișierul de cote din format-vechi în format-nou.

-e, --convert-endian
    convertește formatul de fișier vfsv0 din „big endian în „little endian” (nucleele vechi aveau o eroare și nu stocau fișierele de cote în format „little endian”).

-V, --version
    afișează informațiile despre versiune.

FIȘIERE

aquota.user
    noul fișier de cote de utilizator

aquota.group
    noul fișier de cote de grup

CONSULTAȚI ȘI
quota(1), setquota(8), edquota(8), quotacheck(8), quotaon(8), repquota(8)

AUTOR
Jan Kara <jack@suse.cz>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.